[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#631019: HDF5 transition from version 1.8.6 => 1.8.8

Hello Sylvestre

On Wed, Jan 25, 2012 at 09:23:17AM +0100, Sylvestre Ledru wrote:
> Hello Salvatore,
> Le mercredi 25 janvier 2012 à 08:33 +0100, Salvatore Bonaccorso a
> écrit :
> > Hi Sylvestre
> > 
> > > Salvatore Bonaccorso <carnil@debian.org>
> > >    udav (U)
> > 
> > I have prepared the package 'udav' for this transition. But I cannot
> > build it currently. I will upload once I can test it.
> Is the problem you are experiencing is due to HDF5 ?

It's during build, I have libhdf5-dev in Build-Depends now. udav works
should work with the serial implementation. This is quaranteed by
having libhfd5-dev installed, which provides libhdf5-serial-dev,
right? It does not have all 1.8.8 packages in right now.

But during build it still pull's in: libhdf5-dev, libhdf5-7 but
wrongly libhdf5-serial-1.8.4. But the problem seems to be that
mathgl is still at 1.11.2-7.

I suspect I simply have to wait until mathgl is build and then I can
upload udav with changed Build-Depends.


Attachment: udav_0.7.1.2-3_amd64.build.gz
Description: Binary data

Attachment: signature.asc
Description: Digital signature

Reply to: